<h1>Layouts</h1>

<p>Use layouts to apply a visual look to a  Web page. Layouts can contain special tags to include
  page content and other elements such as the header or footer. Click on a layout name below to
  edit it or click <code>Remove</code> to delete it.</p>

<table id="layouts" class="index" cellpadding="0" cellspacing="0" border="0">
  <thead>
    <tr>
      <th class="layout">Layout</th>
      <th class="modify">Modify</th>
    </tr>
  </thead>
  <tbody>
<% unless @layouts.empty? -%>
<% for layout in @layouts -%>
    <tr class="node level-1">
      <td class="layout">
        <%= image 'layout', :alt => 'layout-icon', :title => '' %>
        <%= link_to layout.name, layout_edit_url(:id => layout) %>
      </td>
      <td class="remove"><%= link_to image('remove', :alt => 'Remove Layout'), layout_remove_url(:id => layout) %></td>
    </tr>
<% end -%>
<% else -%>
    <tr>
      <td colspan="2" class="note">No Layouts</td>
    </tr>
<% end -%>
  </tbody>
</table>
<script type="text/javascript">
// <![CDATA[
  new RuledTable('layouts');
// ]]>
</script>

<p><%= link_to image('new-layout', :alt => 'New Layout'), layout_new_url %></p>